form{
    list-style: none;
    border-collapse: collapse;
    padding-bottom: 5px;
}
ul{
    list-style: none;
}
li{
    width: 300px;
    padding: 10px;
    margin: 5px;
    border: 1px solid;
    border-radius: 5px;

    overflow: unset;
}